#!/bin/sh

set -e

if ! [ -d "$AUTOPKGTEST_TMP" ]; then
	echo "AUTOPKGTEST_TMP not set." >&2
	exit 1
fi

cp -rv tests "$AUTOPKGTEST_TMP"
cd "$AUTOPKGTEST_TMP"
mkdir -v libarchive
touch README.rst
py.test-3 tests -vv -l -r a
